**/target/
.env
.env.*
private_key.pem
public_key.pem
nixos.qcow2
docker-compose.nix
result
result-bin
.dev
/*.svg
/*.mmd
/*.bin
/*.json
*zalupa*
temp.sql
service/database/schema
analysis
/web/node-modules/
.sass-cache
